# Generated by Django 3.1.2 on 2020-10-24 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppStory6', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='acara',
            name='acara',
            field=models.CharField(max_length=30, null=True, verbose_name='Acara'),
        ),
        migrations.AlterField(
            model_name='kehadiran',
            name='nama',
            field=models.CharField(max_length=30, null=True, verbose_name='Nama'),
        ),
    ]
